.purchase-area{
    position: relative;
    width: 100%;
    overflow:hidden;
}
.purchase-wrap{
    position: relative;
    width: 100%;
    overflow:auto;
}
.prch-table{
    position: relative;
    width: 100%;
    min-width: 600px;
    color: #2f2020;
    font-size: 12px;
}
.prch-table.prch-general{
    font-size: 16px;
    min-width: 280px;
}
.prch-table.prch-step{
    font-size: 14px;
}
.prch-table__row{
    position: relative;
    background:#fff;
    width: 100%;
    margin: 0;
    padding: 25px 0;
    display: inline-block;
}
.prch-table__row:nth-child(2n){background:#eee;}
.prch-table.prch-general .prch-table__row:nth-child(2n),
.prch-table.prch-step .prch-table__row:nth-child(2n){background:#fff;}
.prch-table.prch-general .prch-table__row:nth-child(2n+1),
.prch-table.prch-step .prch-table__row:nth-child(2n+1){background:#eee;}
.prch-table.prch-general .prch-table__row{padding: 15px 0;}
.prch-table.prch-step .prch-table__row{padding: 10px 0;}
.prch-table__row.row-title,
.prch-table.prch-step .prch-table__row.row-title{
    background: #d9edf7;
    font-weight: bold;
    margin: 0;
    padding: 0;
    height: 125px;
}
.prch-table.prch-step .prch-table__row.row-title{
    height: 80px;
}
.prch-table__row.row-title:before{
    content:'';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.prch-table__column{
    display: block;
    float: left;
    width: 15.7%;
    margin: 0 0 0 12px;
    padding: 0;
    text-align: left;
    overflow: hidden;
}
.prch-table__row.row-title .prch-table__column{
    display: inline-block;
    float: none;
    vertical-align: middle;
}
.prch-table__column p,
.prch-table__column a{
    display: inline-block;
    text-align: left;
    margin: 0;
    padding: 0;
}
.prch-table__column a{
    color:#2f2020;
    text-decoration: underline;
}
.prch-table__column a:hover{text-decoration: none;}
.prch-table__column:nth-child(1){width:calc(12.2% - 12px);}
.prch-table__column:nth-child(2){width:calc(21.6% - 12px);}
.prch-table__column:nth-child(3){width:calc(20% - 12px);}
.prch-table__column:nth-child(4){width:calc(16% - 12px);}
.prch-table__column:nth-child(5){width:calc(15.6% - 12px);}
.prch-table__column:nth-child(6){width:calc(14.6% - 12px); padding-right:12px;}
.prch-table.prch-general .prch-table__column.sm{width:calc(30% - 5px);margin-left:5px;}
.prch-table.prch-general .prch-table__column.bg{width:calc(70% - 50px);margin-left:50px;}
.prch-table.prch-step .prch-table__column:nth-child(1){width:calc(25% - 12px);}
.prch-table.prch-step .prch-table__column:nth-child(2){width:calc(16% - 12px);}
.prch-table.prch-step .prch-table__column:nth-child(3){width:calc(21% - 12px);}
.prch-table.prch-step .prch-table__column:nth-child(4){width:calc(38% - 24px);}
.prch-table__column:last-child{padding-right: 12px;}
.purchase_archive-item{text-decoration: underline; cursor:pointer;}
.purchase_archive-item:hover{text-decoration:none;}
.purchase-setting{
    margin-top: -15px;
}
.prch-number__posts{
    display: inline-block;
    margin-left: 0px;
    width: calc(50% - 0px);
}
.prch-search__area{
    display: inline-block;
    width: calc(50% - 0px);
    text-align: right;
}
.prch-search__area input{
    display: inline-block;
    width: 50%;
    height: 29px;
}
.purchase-pagination{
    min-width: 600px;
    margin-bottom: 25px;
}
.prch-pagination__wrap{
    display: inline-block;
    width: 70%;
    opacity: 0;
}
.prch-posts{
    display: inline-block;
    width: 30%;
    text-align: right;
}
.prch-pagination__wrap .prch-pag__prev,
.prch-pagination__wrap .prch-pag__next{
    display: inline-block;
    width: 25px;
    height: 25px;
    cursor: pointer;
}
.prch-pagination__wrap .prch-pag__prev{
    position: relative;
    margin-left: 15px;
    top: 8px;
}
.prch-pagination__wrap .prch-pag__next{
    position: relative;
    top: 8px;
}
.prch-pagination__wrap .prch-pag__prev:before,
.prch-pagination__wrap .prch-pag__next:after{
    content: '';
    position: absolute;
    width: 2px;
    height: 15px;
    margin-top: 0px;
    margin-left: 4px;
    background: #2f2020;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.prch-pagination__wrap .prch-pag__next:after{
    margin-top: 10px;
    margin-left: 17px;
}
.prch-pagination__wrap .prch-pag__prev:after,
.prch-pagination__wrap .prch-pag__next:before{
    content: '';
    position: absolute;
    width: 2px;
    height: 15px;
    margin-top: 10px;
    margin-left: 4px;
    background: #2f2020;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.prch-pagination__wrap .prch-pag__next:before{
    margin-top: 0px;
    margin-left: 17px;
}
.prch-pagination__wrap .prch-pagination__numbers{
    display: inline-block;
}
.prch-pagination__numbers p{
    display: inline-block;
    padding: 15px;
    cursor: pointer;
    text-decoration: underline;
}
.prch-pagination__numbers p:hover{
    text-decoration: none;
}
.prch-pagination__numbers p.active{
    text-decoration: none;
    cursor: default;
}

/****************** SINGLE PAGE *********************/
.single-prch__content{
    position: relative;
    padding-top: 15px;
    padding-bottom: 35px;
    margin-bottom: 15px;
    border-top: 1px solid #dcdcdc;
}
.single-prch__content:nth-child(2){border-top:none; padding-top:0;}
.single-prch__content h2{
    padding: 25px 0;
}
.single-prch__content .prch-documents a{
    display: block;
    color: #2f2020;
    padding: 7px 0;
    margin-left: 15px;
    font-size: 14px;
}
#visible-table_purchase{display: none;}
.prch-documents a span{
    display: inline-block;
    width: 100%;
    font-size: 12px;
    text-decoration: none !important;
}
/*************** DOCUMENTS PAGE *********************/
.all-documents{
    position: relative;
    margin: 0 0 75px;
}
.all-documents a{
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    width: 100%;
    margin: 7px 0;
    color: #2f2020;
}
.all-documents a span{
    display: inline-block;
    width: 100%;
    font-size: 12px;
    text-decoration: none !important;
}
/*.all-documents a:before{
    content: '';
    position: relative;
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    left: -15px;
    top: 13px;
    background-color: #8f3733;
}*/
/************ PURCHASE SCHEME PAGE ******************/
.prch_scheme-documents{
    position: relative;
    margin-top: -15px;
    margin-bottom: 75px;
}
.prch_scheme-documents p{
    font-size: 22px;
    margin: 5px;
}
.prch_scheme-documents p.prch_scheme-documents_current{
    font-size: 22px;
    margin-bottom: 15px;
}
.prch_scheme-documents p.prch_scheme-documents_archive{
    margin-top: 50px;
}
.prch_scheme-documents a{
    display: inline-block;
    color: #2f2020;
    font-size: 18px;
    margin: 0 15px;
    line-height: 22px;
}
.prch_scheme-documents_archive-wrap{
    position: relative;
    margin: 0 15px;
}
.prch_scheme-documents_archive-wrap a{
    display: inline-block;
    font-size: 16px;
    line-height: 18px;
    width: 100%;
    margin: 7px 0;
    color: #2f2020;
}
/*.prch_scheme-documents_archive-wrap a:before{
    content: '';
    position: relative;
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    left: -15px;
    top: 11px;
    background-color: #8f3733;
}*/